Subject: Fw: MS CZ- Bm D 189 - the Last Post

From: "[email-masked]" <[email-masked]>
Date: Mon, 12 Feb 2018 21:49:02 +0000 (GMT)

Dear Martyn

I am sorry to have denied you the opportunity to fully reply to my 
message of 31 Jan and its various inconsistencies and 
'misrepresentations'.

I prefer to consider my inconsistencies and “misrepresentation”s as an 
attempt to keep an open mind and examine different ideas about what we 
find in this manuscript before arriving at any tentative conclusions. 
(Incidentally the correct RISM siglum for the manuscript is CZ-Bm D 
189).

In my final message I clearly stated –

1. It is clear from the chart on f.48r that the “Gytarra” is a 6-
course 
instrument. It may be synonymous with the 6-course mandora which 
Martyn 
says was common at the time. It is also clear that the section between 
the first two double bar lines on f.48v is a tuning check for the 6-
course “Gytarra” on f.48r; the last bar shows that the open bass is 
tuned to the same note as the third course.

2. The second section on the first stave shows the additional bass 
courses of the “Mandora” numbered 6-12 starting with G.

3. It seems to me that these two instruments may belong to a very 
broad 
genus of lute shaped instruments with added basses but their precise 
identity is uncertain.

4. The pieces from f.48v-f.59v are for the “Gytarra”; those from f.60r-
f. 76r are for a 5-course “Mandora”; and those from f.76v-f.95r 
numbered 1-56 are probably for 5-course guitar.

Your suggestion that we should now agree to disagree simply indicates 
that you are not willing to admit that anything you say is wrong.  A 
number of things you have said are nonsensical.

1. The fact that the manuscript includes a piece by Losy does not 
indicate that it was copied during his life time. It could have been 
copied anytime in the 18th century, at least as late as the 1760s.

2. Your comment -  “A multi-course theorboed mandora with twelve 
courses never existed in the period covered by the dating of D- 189.” 

You may not have come across another reference to such an instrument 
referred to as a “mandora” in another 18th century source but this 
does 
not prove that such an instrument didn’t exist in Rajhrad at the time 
the manuscript was copied. It may have been quite rare.

3. Your comment- “Accordingly, the most likely, and reasonable, 
identification of the couple of works for an instrument with seven 
extra basses is the arch/theorboed guitar”.

It certainly is  not a likely and reasonable identification  – there 
are all sorts of other instruments which it might have been. It 
certainly doesn’t prove that it was figure-of-eight shaped.

4. Your comment - “Incidentally I don't know why the duet Boure (f. 
69v) for Mandora 1 and 2 does not employ the sixth course: perhaps the 
composer preferred this particular piece with these instruments this 
way or maybe they didn't have two guitars available? “

No, you obviously don't know - The parts are labelled in that way to 
indicate that the two pieces are to be played as a duet rather than as 
separate pieces for a single mandora. Your suggestion that they didn’t 
have two guitars available is a fairy tale. You just don’t want to 
admit that that section of pieces is for a 5-course “mandora” not the 
5-
course guitar.

5. Your comment - “ the majority of pieces after F. 67 are in Keys 
where low G is at least as helpful as for the works on in the 
following 
keys of G, F. C and D - BUT the scribe writes the G at the upper 
octave:" "a distinctive feature of the guitar, but not of the period 
mandora, etc."

Clearly it is a feature of the 5-course mandora for which these pieces 
were intended - unavoidable in the key of D major. All the pieces in 
D  
major exhibit this feature.

Observations of this kind would not be acceptable even in 
undergraduate 
work.

I think I have said on several occasions that I do not think the fact 
that this manuscript (or any other source) includes music for both 
mandora and 5-course guitar has any bearing on whether the low octave 
string(s) were placed on the thumb side of a course on the 5-course 
guitar  in Germany or elsewhere. We simply don't know. 

I am sorry if you feel you are being bullied. At least I only send my 
messages to the Vihuela List. I don’t send them to other lists with 
the 
intention of discrediting someone with whom I happen to disagree, so 
that as many people as possible can read them.

There is no justification for sending 600 words of unpleasant personal 
comments which have nothing to do with the mandora or gallicon to the 
Baroque Lute List.

Because you persist in doing this means that I have no choice but to 
send my messages to both lists too to ensure that my views are fairly 
represented.

As ever

Monica

Dear Monica,
That's a shame since, due to all these baroque manoeuvrings around the 
mandora and gytarra, we've never actually got round to properly 
considering the original issue I raised!  This, you may recall, 
was whether the widespread use in the seventeenth century of the high 
octave on the bass (thumb) side of a guitar octave pair 
actually continued to be the general practice in the 
eighteenth century 
- especially in German speaking and Nordic lands (for example, in 
works 
by Diesel, say, as well as pieces contained in D-189).
Your earlier postings have been carefully perused but, unfortunately, 
are sometimes contradictory over theparticular central matter of what 
instruments you nowbelieve are required for the pieces in this 
MS. Accordingly I had thought that, because of 
these previous inconsistencies, you'd welcome an opportunity to make a 
final and unequivocal statement as to your latest position. Clearly, 
without knowing precisely what this now is, it's simply 
not possible to make further headway. So, perhaps, drawing a line 
may be appropriate - though I do feel rather denied the opportunity to 
fully reply to yours of 31 Jan and its various inconsistencies and 
'misrepresentations'. Nevertheless, as I first suggested quite a few 
postings ago, let's therefore now agree to disagree...............
Finally, I'm a bit taken aback about 'bullying' since, to be quite 
frank, I felt very much the one on the receiving end!  Indeed, I've 
generally aimed to maintain polite exchanges where possible.  Ah well, 
perhaps it's all in the eye of the beholder - others can be our judges.
regards,
Martyn
PS. Sorry - but, to quickly pre-empt another red herring in the 
offing, I'm obliged to mention that the mandore and the mandora 
are actually two entirely different instruments.......